#sidebar-nav-menu-wrapper {
    display: none;
}

#sidebar-nav-menu {
    min-width: 250px;
    max-width: 250px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: -250px;
    /* top layer */
    z-index: 9999;
    background-color: #212121;
}
#sidebar-nav-menu.active{
    left: 0;
}
#sidebar-nav-menu > ul{
  overflow: scroll;
  height: calc(100% - 100px);
}

.sidebar-overlay {
    /* full screen */
    width: 100vw;
    height: 100vh;
    /* transparent black */
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    /* middle layer, i.e. appears below the sidebar */
    z-index: 9998;
}
#sidebar-nav-menu #lang-selector-sidebar{
  padding: 20px 0;
  border-bottom: 1px solid #aaaaaa;
}
#sidebar-nav-menu #lang-selector-sidebar button{
  background: none;
  border: none;
  padding: 0;
}
#sidebar-nav-menu #lang-selector-sidebar button i{
}
#sidebar-nav-menu #sidebar-logo-wrapper{
  padding-top: 45px;
  border-bottom: 1px solid #403D41;
}
#sidebar-nav-menu #sidebar-logo-wrapper img{
  max-width: 70%;
}
#sidebar-nav-menu #sidebar-dismiss {
    cursor: pointer;
    width: 35px;
    height: 35px;
    position: absolute;
    /* top right corner of the sidebar */
    top: 10px;
    right: 10px;
}

#sidebar-nav-menu ul .nav-menu-item,
#sidebar-nav-menu ul .subnav-menu-item{
  padding-top: 14px;
  padding-bottom: 14px;
  border-bottom: 1px solid #403D41;
  line-height: 1em;
}
#sidebar-nav-menu ul .subnav-menu-item{
  background-color: #131512;
}
#sidebar-nav-menu ul .nav-menu-item a{
  border-left: 2px solid #E83943;
}
#sidebar-nav-menu ul .nav-menu-item a,
#sidebar-nav-menu ul .subnav-menu-item a{
  font-size: 16px;
  text-decoration: none;
}
#sidebar-nav-menu ul .nav-menu-item:hover,
#sidebar-nav-menu ul .subnav-menu-item:hover,
#sidebar-nav-menu ul .nav-menu-item.active,
#sidebar-nav-menu ul .subnav-menu-item.active{
  background-color: #E83943;
}
#sidebar-nav-menu ul .nav-menu-item.active a,
#sidebar-nav-menu ul .nav-menu-item:hover a,
#sidebar-nav-menu ul .nav-menu-item.active i,
#sidebar-nav-menu ul .nav-menu-item:hover i,
#sidebar-nav-menu ul .subnav-menu-item:hover a,
#sidebar-nav-menu ul .subnav-menu-item.active a{
  color: #FFFFFF;
  border-color:#FFFFFF;
}
#hamburger-wrapper #sidebarCollapse{
  cursor: pointer;
}
#hamburger-wrapper #sidebarCollapse i{
  font-size: 1.2em;
}

@media (max-width: 991px){
  #sidebar-nav-menu-wrapper {
      display: block;
  }
}
